import React from 'react';
export default function LineEndDiamondFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M600-194.98 349.04-445.93H75.93v-68.14h273.11L600-765.02 885.02-480z" })));
}
